/*
Theme Name: Mercury Child
Theme URI: https://mercurytheme.com/
Description: Child theme for Mercury theme
Author: MercuryTheme.com
Author URI: https://mercurytheme.com/
Template: mercury
Version: 3.9.7
*/
/*@import url("../mercury/style.css");*/



img.aligncenter{
    padding-bottom: 0;
}

h2, h2 a {
    font-size: 2em;
}

.space-organization-details .space-organization-details-item:first-of-type{
    border-top:none;
}

h3, h3 a {
    font-size: 1.5em;
}

/*#ez-toc-container, #ez-toc-container .ez-toc-js-icon-con, #ez-toc-container .ez-toc-toggle label, .ez-toc-cssicon {
    border: 1px solid #dfe6e9;
}*/
#ez-toc-container.ez-toc-black {
    background: #121315;
}

.btn-go, .btn-read {
    color: #ffffff !important;
    text-decoration: none !important;
    display: inline-block;
    min-width: 180px;
    padding: 10px 30px;
    font-weight: 400;
    font-size: 1em;
    line-height: 1.25em;
    border-radius: 20px;
    background-color: #2ecc71;
    box-shadow: 0px 0px 15px 0px rgba(255,255,255,.35);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.btn-go i, .btn-read i {
    padding-right: 5px;
}


.btn-go {

    background-color: #2ecc71;
    margin-bottom: 4px;
}

.btn-go:hover{
    box-shadow: 0px 0px 15px 0px rgba(46,204,113, 0.55) !important;
}


.btn-read {
    background-color: #7f8c8d !important;
    margin-top: 4px;
}

.btn-read:hover {
    box-shadow: 0px 0px 15px 0px rgba(127,140,141, 0.55) !important;
}










/*.footer-widget-link {
    display: inline-block;
}
.footer-widget-link2 {
    padding-left:25px;
    font-size:14px;
}

.footer-widget-link3 {
    padding-right:25px;
}

.footer-widget-link3 img{
    height: 35px;
    margin-bottom: -5px;
}

.footer-widget-link1 img{
    height: 50px;
    position: relative;
    top: 12px;
}
.footer-widget-link2 img{
    height: 30px;
    position: relative;
    top: 4px;
}


@media (max-width: 550px) {
    .footer-widget-link {
        display: block;
    }

    .footer-widget-link1 {
        margin-bottom:10px;
    }
    .footer-widget-link2 {
        padding-left:0;
    }

    .footer-widget-link3 {
        padding-right:0;
    }
    .footer-widget-link3 img{
        margin-bottom: 0;
    }
    .footer-widget-link1 img{
        top: 4px;
    }
}*/







.xpanel {
    border: 2px solid #01BCDD;
    padding: 10px 40px 30px 40px;
    margin: 40px 0px;
    height: 100%;
    min-height: 100%;
}



.xpanel a {
    text-decoration: none;
}

.xp-label {
    margin: -25px 0 0 -10px;
    color: #01BCDD;
    /*background: #fff;*/
    /*background-color: #fff;*/
    background-color: #121315;
    display: block;
    float:left;
    padding: 0 10px;
    font-weight: 700;
    text-transform: uppercase;
}
.xp-title {
    font-size: 25px;
    line-height: 1.35;
    font-weight: 700;
    /*color: #3A4F66;*/
    color: #C3C7C8;
    clear: left;
    padding: 20px 0 5px 0;
}
.xp-title a {
    color: #3A4F66;
    text-decoration: none;
}
.xp-subtitle {
    color: #3A4F66;
    font-weight: 700;
}
.xp-text {
    padding: 20px 0;
}
span.xp-btn {
    display: inline-block;
    background-color: #2ecc71;
    border-radius: 35px;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    padding: 15px 55px;
    margin: 20px 0 10px 0;
    font-weight: 700;
    border: none;
    letter-spacing: -0.2px;
}

span.xp-btn:hover{
    /*background-color: #ffab3d;*/
    box-shadow: 0px 0px 15px 0px rgba(46,204,113, 0.55) !important;
}

.xpanel img {
    float: right;
    margin: 12px 0 20px 40px;
    max-height: 260px;
    width: auto;
}
@media only screen and (max-width: 640px) {
    .xpanel img {
        float: none;
        display: block;
        clear: both;
        margin: 0 auto;
    }
    .xpanel {
        text-align: center;
    }
}














.space-organization-style-2-calltoaction-rating-custom {
    background-color: transparent !important;
    border: 2px solid #f1f3f4;
}




.dots:before{
    background-color: #ff2453;
    content: '';
    z-index: 1;
    opacity: .8;
    width: 11px;
    height: 11px;
    position: absolute;
    left: 0;
    border-radius: 50%;
}

.dots:after{
    background-color: #be2edd;
    content: '';
    z-index: -1;
    width: 11px;
    height: 11px;
    position: absolute;
    left: 0;
    border-radius: 50%;
    top: 11px;
}






.space-pros-ins::before {
    background-color: #2ecc71 !important;
}
.space-cons-ins::before {
    background-color: #ff2453 !important;
}



@media (max-width: 768px) {
    .wp-block-search__inside-wrapper {
        width: 100% !important;
    }
}



/* Table Shortcode in Dark Mode */

.dark-mode .su-table table th {
    color: #ffffff !important; /* Changed to white for better visibility */
    border: 1px solid #444444 !important; /* Darker grey border */
    background: #333333 !important; /* Dark background */
}

.dark-mode .su-table table td {
    border: 1px solid #444444 !important; /* Darker grey border */
    background: #222222 !important; /* Very dark background for cells */
}


.dark-mode .su-table-alternate table tr:nth-child(even) td {
    background-color: #3a3a3a !important; /* Slightly lighter for alternate rows */
}




.dark-mode .frm_primary_label {
    color: #ccc !important;
}





.cta_btn {
    display: block !important;
    max-width: 350px !important;
    text-align:center !important;
    font-size: 17px !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
    color: #fff !important;
    background-color:#10aa22;
    padding:20px 0 !important;
    margin:45px auto !important;
    border-radius: 5px;
    box-shadow: 0px 5px 15px 0px rgba(16,170,34, 0.55) !important;
    /*border-radius: 50px;*/
}

.cta_btn:hover {
    color: #fff !important;
    /*background-color:#FFAB3D;*/
    /*box-shadow: 0px 0px 15px 0px rgba(16,170,34, 0.55) !important;*/
    box-shadow: 0px 5px 15px 0px rgba(16,170,34, 0) !important;
}


@media (max-width: 372px) {

    .cta_btn {
        padding: 20px 0;
        font-size: 14px;
    }


}

@media (max-width: 339px) {

    .cta_btn {
        padding: 15px 0;
        font-size: 14px;
    }


}
















.space-organization-title-style-1,
.space-organization-header-title-box span.organization-title-2,
.space-pros-title,
.space-cons-title,
.space-companies-2-archive-item-title,
.space-organizations-7-archive-item-logo-title a,
.space-organizations-8-archive-item-brand-name-link a,
.space-companies-sidebar-2-item-title,
blockquote.wp-block-quote,
.editor-styles-wrapper,
.editor-post-title__block .editor-post-title__input,
.editor-styles-wrapper .mce-content-body,
body,
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
input[type="text"],
input[type="tel"],
input[type="search"],
input[type="email"],
input[type="password"],
input[type="url"],
textarea,
select,
input[type="submit"],
.space-block-title,
blockquote,
blockquote.wp-block-quote,
.space-header-logo a,
.space-header-logo span,
.space-header-menu ul.main-menu li,
.space-header-menu ul.main-menu li a,
.space-header-2-top-logo a,
.space-header-2-top-logo span,
.space-header-2-nav ul.main-menu li,
.space-header-2-nav ul.main-menu li a,
.space-header-search-block input[type="search"],
.space-mobile-menu-header a,
.space-mobile-menu-header span,
.space-mobile-menu-list ul li,
.space-mobile-menu-list ul li a,
.space-mobile-menu-copy,
.space-news-1-item-title,
.space-news-2-item-big-box-title,
.space-news-2-small-item-title a,
.space-news-3-item-title a,
.space-news-4-item.small-news-block .space-news-4-item-title a,
.space-news-5-item-title,
.space-news-6-item-top-title,
.space-news-6-item-ins ul li,
.space-news-7-item-title,
.space-news-8-item-title-box,
.space-news-9-item-title-box,
.space-news-10-item-category,
.space-news-10-item-title,
.big .space-news-11-item-category,
.big .space-news-11-item-title,
.small .space-news-11-item-category,
.small .space-news-11-item-title,
.space-title-box-h1 h1,
.space-archive-title-box-h1 h1,
.space-archive-loop-item-title a,
.space-page-content code,
.space-widget-title,
.widget_tag_cloud a,
.home-page .textwidget code {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}






.fs {
    font-size: .75em !important;
    padding-bottom: 10px;
    /*margin:0 auto;*/
    width: 100%;
    text-align:right;
}
.fs a {
    display: inline-block;
    color:#7f8c8d !important;
    border: 1px solid #7f8c8d;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    margin: 0 5px;
    padding: 5px 8px;
}


@media only screen and (max-width: 1024px) {
    .fs{
        padding-bottom: 20px;
        text-align:center;
    }
}



@media only screen and (max-width: 479px) {
    .isearch{
        padding:2px 15px;
    }
}





.wp-block-search__button {
    margin-left:10px;
    word-break:normal
}


:where(.wp-block-search__button) {
    border:1px solid #ccc;
    padding:6px 10px
}
.wp-block-search__inside-wrapper {
    display:flex;
    flex:auto;
    flex-wrap:nowrap;
    max-width:100%
}
.wp-block-search__label {
    width:100%
}
.wp-block-search__input {
    appearance:none;
    border:1px solid #949494;
    flex-grow:1;
    margin-left:0;
    margin-right:0;
    min-width:3rem;
    padding:8px;
    text-decoration:unset!important
}
.wp-block-search.wp-block-search__button-only .wp-block-search__button {
    box-sizing:border-box;
    display:flex;
    flex-shrink:0;
    justify-content:center;
    margin-left:0;
    max-width:100%
}
.wp-block-search.wp-block-search__button-only .wp-block-search__inside-wrapper {
    min-width:0!important;
    transition-property:width
}
.wp-block-search.wp-block-search__button-only .wp-block-search__input {
    flex-basis:100%;
    transition-duration:.3s
}
.wp-block-search.wp-block-search__button-only.wp-block-search__searchfield-hidden,
.wp-block-search.wp-block-search__button-only.wp-block-search__searchfield-hidden .wp-block-search__inside-wrapper {
    overflow:hidden
}
.wp-block-search.wp-block-search__button-only.wp-block-search__searchfield-hidden .wp-block-search__input {
    border-left-width:0!important;
    border-right-width:0!important;
    flex-basis:0;
    flex-grow:0;
    margin:0;
    min-width:0!important;
    padding-left:0!important;
    padding-right:0!important;
    width:0!important
}
:where(.wp-block-search__input) {
    font-family:inherit;
    font-size:inherit;
    font-style:inherit;
    font-weight:inherit;
    letter-spacing:inherit;
    line-height:inherit;
    text-transform:inherit
}
:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) {
    border:1px solid #949494;
    box-sizing:border-box;
    padding:4px
}
:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) .wp-block-search__input {
    border:none;
    border-radius:0;
    padding:0 4px
}
:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) .wp-block-search__input:focus {
    outline:none
}
:where(.wp-block-search__button-inside .wp-block-search__inside-wrapper) :where(.wp-block-search__button) {
    padding:4px 8px
}
.wp-block-search.aligncenter .wp-block-search__inside-wrapper {
    margin:auto
}
.wp-block[data-align=right] .wp-block-search.wp-block-search__button-only .wp-block-search__inside-wrapper {
    float:right
}